BODY {FONT-SIZE: 10pt; COLOR: #AE9986; FONT-FAMILY: arial; MARGIN: 0px;}
FORM {FONT-SIZE: 10pt; COLOR: #AE9986; FONT-FAMILY: arial; MARGIN: 0px;}
LEGEND {FONT-SIZE: 10pt; COLOR: #AE9986; FONT-FAMILY: arial; MARGIN: 0px;}

TABLE {FONT-SIZE: 10pt; COLOR: #AE9986; FONT-FAMILY: arial; empty-cells: show}
.news {BORDER: #AE9986 1px solid; BACKGROUND-COLOR: #000000}
.okno {BORDER-RIGHT: #AE9986 1px solid; BORDER-TOP: #AE9986 1px solid; BORDER-LEFT: #AE9986 1px solid; BORDER-BOTTOM: #AE9986 1px solid; BACKGROUND-COLOR: #000000}
.oknoAkt {FONT-SIZE: 8pt; BORDER-RIGHT: #AE9986 1px solid; BORDER-TOP: #AE9986 1px solid; BORDER-LEFT: #AE9986 1px solid; BORDER-BOTTOM: #AE9986 1px solid; BACKGROUND-COLOR: #000000}
.oknoAktK {FONT-SIZE: 8pt; BORDER-RIGHT: #AE9986 1px solid; BORDER-TOP: #AE9986 1px solid; BORDER-LEFT: #AE9986 1px solid; BORDER-BOTTOM: #AE9986 1px solid;}
.inzerce {BORDER: #AE9986 1px solid; BACKGROUND-COLOR: #000000}

A {FONT: 10pt arial; COLOR:#AE9986}
A:link {COLOR:#6C6C6C}
A:visited {COLOR:#6C6C6C}
A.galery {FONT: 10pt arial; COLOR:#FFFFFF}
A.galery:link {COLOR:#C46D2F}
A.galery:visited {COLOR:#C46D2F}

TD.filtr {FONT-WEIGHT: bold; FONT-SIZE: 12pt; FILTER: alpha(opacity=95, finishopacity=20, style=1); COLOR: black; FONT-FAMILY: tahoma,arial; BACKGROUND-COLOR: #AE9986}
TD.inzerce {BORDER-TOP: #AE9986 1px solid; BACKGROUND-COLOR: #000000}
TD.datum {FONT-WEIGHT: bold; BORDER-BOTTOM: #AE9986 1px solid; BACKGROUND-COLOR: #000000}
TD.datumK {FONT-WEIGHT: bold; COLOR: #000000}	
TD.datumB {FONT-WEIGHT: bold; COLOR: #000000}
TD.datumKV {FONT-WEIGHT: bold; COLOR: #00AA00}	
TD.datumBV {FONT-WEIGHT: bold; COLOR: #00AA00}
TD.datumKL {FONT-WEIGHT: bold; COLOR: #FF0000}	
TD.datumBL {FONT-WEIGHT: bold; COLOR: #FF0000}		

tab1 { padding-left: 4em; }
tab2 { padding-left: 8em; }
tab3 { padding-left: 12em; }
tab4 { padding-left: 16em; }
tab5 { padding-left: 20em; }
tab6 { padding-left: 24em; }
tab7 { padding-left: 28em; }
tab8 { padding-left: 32em; }
tab9 { padding-left: 36em; }
tab10 { padding-left: 40em; }
tab11 { padding-left: 44em; }
tab12 { padding-left: 48em; }
tab13 { padding-left: 52em; }
tab14 { padding-left: 56em; }
tab15 { padding-left: 60em; }
tab16 { padding-left: 64em; }

.nepodtrzene {text-decoration:none}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #6C6C6C;
  background-color: #000000;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: #6C6C6C;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #AE9986;
  border-top: none;
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

.vertical-menu {
  vertical-align: top;
  width: 80px; /* Set a width if you like */
  /* margin: 10px; Add some margin */
}

.vertical-menu a {
  background-color: rgba(238, 238, 238, 0.4); /*#eee;  Grey background color */
  color: black; /* Black text color */
  display: inline-block; /* Make the links appear below each other */
  width: 80px; /* Set a width if you like */
  padding: 2px;  /* Add some padding */
  margin: 2px;
  text-decoration: none; /* Remove underline from links */
}

.vertical-menu a:hover {
  background-color: #ccc; /* Dark grey background on mouse-over */
}

.vertical-menu a.active {
  background-color: rgba(238, 238, 238, 0.7); /* Add a green color to the "active/current" link */
  color: white;
}